Subject: acka-finance-digest V3 #139
From: [email-masked] (acka-finance-digest)
To: [email-masked]

acka-finance-digest      Saturday, July 18 1998      Volume 03 : Number 139

----------------------------------------------------------------------

Date: Sat, 18 Jul 1998 02:13:34 -0400 (EDT)
From: K2 <[email-masked]>
Subject: Acka: UnTax

As founder of the church of the book of chorg, I direct that it transfer
all of its A$ [1074] to me.

I create a trinket worth A$1074 called "The Funds of The Holy Church of
The Book of Chorg" with the description: "It is Murrey".

I bury "The Funds of The Holy Church of The Book of Chorg" as a
treasure.

K 2

------------------------------

Date: Sat, 18 Jul 1998 16:20:12 -0400 (EDT)
From: Towsner <[email-masked]>
Subject: Acka: Ackan Reserve Financial Report

Stock Market News:

As of this morning:

	Current Value: 75.6
	Positivity Value: 51.8
	Activity Value: 23.8

	Change Today: -0.3
	Change in Positivity: +0.0
	Change in Activity: -0.3
	Percent Change: +0.0%
	Activities Today: 6

	P-Setting: 0.1
	N-Setting: 0.05
	A-Setting: 0.2
	D-Setting: 0.125

	Ongoing YES Count: 625
	Ongoing NO Count: 215
	YES/NO Ratio: 2.907

The Ackanomic Stock Market:
From One Crisis to the Next, Making Money for You
- --
The Ackan Reserve Financial Report
Published by the Executive Board of the Ackan Reserve

------------------------------

Date: Sat, 18 Jul 1998 16:56:14 -0400 (EDT)
From: David Scheidt <[email-masked]>
Subject: Re: Acka: Ackan Reserve Financial Report

On Sat, 18 Jul 1998, Towsner wrote:

> The Ackanomic Stock Market:
> >From One Crisis to the Next, Making Money for You

No it isn't. The reserve hasn't got the money to buy my stocks.  

rufus

------------------------------

Date: Sat, 18 Jul 1998 17:05:31 -0400 (EDT)
From: Towsner <[email-masked]>
Subject: Re: Acka: Ackan Reserve Financial Report

>No it isn't. The reserve hasn't got the money to buy my stocks.
	Sorry, ambiguous pronoun there.  I was refering to people without
stocks.  Seriously, I promise that once we make it through taxes I'll order
some more money from the treasury.

- --
- -Henry Towsner

	<[email-masked]>

	Success is the child of audacity.
		-Benjamin Disraeli

------------------------------

Date: Sat, 18 Jul 1998 17:11:27 -0400 (EDT)
From: David Scheidt <[email-masked]>
Subject: Re: Acka: Ackan Reserve Financial Report

On Sat, 18 Jul 1998, Towsner wrote:

> 
> >No it isn't. The reserve hasn't got the money to buy my stocks.
> 	Sorry, ambiguous pronoun there.  I was refering to people without
> stocks.  Seriously, I promise that once we make it through taxes I'll order
> some more money from the treasury.

Taxes are going to be paid, regardless of whether or not I sell my stocks
before or afterwards.  Its only a few hundred $A.

rufus

------------------------------

Date: Sat, 18 Jul 1998 17:17:47 -0400 (EDT)
From: Towsner <[email-masked]>
Subject: Re: Acka: Ackan Reserve Financial Report

>Taxes are going to be paid, regardless of whether or not I sell my stocks
>before or afterwards.  Its only a few hundred $A.

	Fine.  I suggest that the Ackan Reserve requisition A$1000.  Not
that anyone approves my requests, HINT HINT!!!

- --
- -Henry Towsner

	<[email-masked]>

	Thank heavens, the sun has gone in, and I don't have to go out and
enjoy it.
		-Logan Pearsall Smith

------------------------------

Date: Sat, 18 Jul 1998 18:16:32 -0400 (EDT)
From: David Scheidt <[email-masked]>
Subject: acka: more church stuff.  

After actually reading the rules, I see that since church Policy is silent
about managing entites, I have already destroyed the trinkets named in the
previous post.  So, assuming hte P/E page is correct, the Church of banna
has 1003A$, which it then spends to buy a sekrit Lab.

ruufs

------------------------------

Date: Sat, 18 Jul 1998 21:58:58 -0400 (EDT)
From: Towsner <[email-masked]>
Subject: Acka: Ackan Reserve Financial Report

Stock Market News:

Assuming no futher announcements today, the following information will take
affect tomorrow:

	Current Value: 74.7
	Positivity Value: 51.8
	Activity Value: 22.9

	Change Today: -0.9
	Change in Positivity: +0.0
	Change in Activity: -0.9
	Percent Change: +0.0%
	Activities Today: 1

	P-Setting: 0.1
	N-Setting: 0.05
	A-Setting: 0.2
	D-Setting: 0.125

	Ongoing YES Count: 625
	Ongoing NO Count: 215
	YES/NO Ratio: 2.907

The Ackanomic Stock Market:
From One Crisis to the Next, Making Money for You
- --
The Ackan Reserve Financial Report
Published by the Executive Board of the Ackan Reserve

------------------------------

Date: Sat, 18 Jul 1998 23:40:35 -0400 (EDT)
From: K2 <[email-masked]>
Subject: Re: Acka: Stock and Actions

K2 wrote:

According to my rough calculations we are currently in cycle 22

I believe I am therefore the archaeologist (score: 167)

I request the return of Evil from the museum's private collection.

I hold up the trinket called "Evil", I ask is this trinket special.

The archaeologist replies "This Trinket is Majik"

I bury Evil as a treasure.

K 2

> Taxes Due on 18 Jul 1998 03:08:16: A$9267
> 
> And Again on 15 Jul 1998 02:14:45: ~7420 +~20% of End of cycle Pay
> 
> K 2

------------------------------

End of acka-finance-digest V3 #139
**********************************